# $dcc.remoteFileName

Returns the remote file name associated to the specified DCC

Syntax

    $dcc.remoteFileName(<dcc_id>)

Description
Returns the remote file name associated to the specified DCC. If <dcc_id> does not identify a file transfer DCC then this function returns an empty string. If <dcc_id> is not a valid Direct Client Connection identifier then this function prints a warning and returns an empty string.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006